.aui .hidden-field {
  display: none; }

.aui .listserv-form-wrapper.subscription input {
  height: auto; }
.aui .listserv-form-wrapper.subscription .control-group {
  display: inline-block; }
  .aui .listserv-form-wrapper.subscription .control-group.captcha-wrapper, .aui .listserv-form-wrapper.subscription .control-group.radio-wrapper {
    display: block; }
.aui .listserv-form-wrapper.subscription h2 {
  font-size: 25px;
  margin-bottom: 25px;
  padding-bottom: 10px; }